gluegen.build.number=159
gluegen.build.id=2011-09-14_02-32-14
gluegen.build.branch=master
gluegen.build.commit=edc6cc1622bdf7afe09fc7377ea8d8cc0c17f804
jogl.build.number=288
jogl.build.id=2011-09-14_03-04-48
jogl.build.branch=master
jogl.build.commit=c015e19f2f3648fd729cfb3a53798c71983afc4b
jogl-demos.build.number=32
jogl-demos.build.id=2011-09-14_03-24-05
jogl-demos.build.branch=master
jogl-demos.build.commit=5f0209064687b878c86a3f5d0cdf548c72cf78f9
